@font-face {
  font-family: "ehhc";
  src:font-url("icons/ehhc/ehhc.eot?d0qpz");
  src:font-url("icons/ehhc/ehhc.eot?d0qpz#iefix") format("embedded-opentype"),
    font-url("icons/ehhc/ehhc.ttf?d0qpz") format("truetype"),
    font-url("icons/ehhc/ehhc.woff?d0qpz") format("woff"),
    font-url("icons/ehhc/ehhc.svg?d0qpz#ehhc") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ehhc' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-report-icon:before {
  content: "\e9a9";
  color: #fff;
}
.ico-community-survey-icon:before {
  content: "\e962";
  color: #fff;
}
.ico-family-health-survey-icon:before {
  content: "\e963";
  color: #fff;
}
.ico-health-survey-icon:before {
  content: "\e9a5";
  color: #fff;
}
.ico-home-visit-icon:before {
  content: "\e9a6";
  color: #fff;
}
.ico-house-survey-icon:before {
  content: "\e9a7";
  color: #fff;
}
.ico-person-icon:before {
  content: "\e9a8";
  color: #fff;
}
.ico-clock:before {
  content: "\e931";
}
.ico-camera:before {
  content: "\e932";
}
.ico-cancel-alt:before {
  content: "\e933";
}
.ico-community-survey-plan:before {
  content: "\e934";
}
.ico-home-health-care .path1:before {
  content: "\e935";
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path2:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path3:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path4:before {
  content: "\e938";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path5:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path6:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path7:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path8:before {
  content: "\e93c";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path9:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path10:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path11:before {
  content: "\e93f";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path12:before {
  content: "\e940";
  margin-left: -1em;
  color: rgb(103, 174, 215);
}
.ico-home-health-care .path13:before {
  content: "\e941";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path14:before {
  content: "\e942";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path15:before {
  content: "\e943";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path16:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path17:before {
  content: "\e945";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path18:before {
  content: "\e946";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path19:before {
  content: "\e947";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path20:before {
  content: "\e948";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path21:before {
  content: "\e949";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path22:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(178, 134, 45);
}
.ico-home-health-care .path23:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(40, 70, 99);
}
.ico-home-health-care .path24:before {
  content: "\e94c";
  margin-left: -1em;
  color: rgb(252, 208, 150);
}
.ico-home-health-care .path25:before {
  content: "\e94d";
  margin-left: -1em;
  color: rgb(252, 208, 150);
}
.ico-home-health-care .path26:before {
  content: "\e94e";
  margin-left: -1em;
  color: rgb(238, 184, 124);
}
.ico-home-health-care .path27:before {
  content: "\e94f";
  margin-left: -1em;
  color: rgb(252, 208, 150);
}
.ico-home-health-care .path28:before {
  content: "\e950";
  margin-left: -1em;
  color: rgb(252, 208, 150);
}
.ico-home-health-care .path29:before {
  content: "\e951";
  margin-left: -1em;
  color: rgb(252, 208, 150);
}
.ico-home-health-care .path30:before {
  content: "\e952";
  margin-left: -1em;
  color: rgb(252, 208, 150);
}
.ico-home-health-care .path31:before {
  content: "\e953";
  margin-left: -1em;
  color: rgb(103, 103, 103);
}
.ico-home-health-care .path32:before {
  content: "\e954";
  margin-left: -1em;
  color: rgb(103, 103, 103);
}
.ico-home-health-care .path33:before {
  content: "\e955";
  margin-left: -1em;
  color: rgb(71, 190, 184);
}
.ico-home-health-care .path34:before {
  content: "\e956";
  margin-left: -1em;
  color: rgb(71, 190, 184);
}
.ico-home-health-care .path35:before {
  content: "\e957";
  margin-left: -1em;
  color: rgb(71, 190, 184);
}
.ico-home-health-care .path36:before {
  content: "\e958";
  margin-left: -1em;
  color: rgb(71, 190, 184);
}
.ico-home-health-care .path37:before {
  content: "\e959";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-home-health-care .path38:before {
  content: "\e95a";
  margin-left: -1em;
  color: rgb(236, 241, 245);
}
.ico-home-health-care .path39:before {
  content: "\e95b";
  margin-left: -1em;
  color: rgb(236, 241, 245);
}
.ico-home-health-care-alt:before {
  content: "\e95c";
}
.ico-person-alt:before {
  content: "\e95d";
}
.ico-community:before {
  content: "\e95e";
}
.ico-trash:before {
  content: "\e95f";
}
.ico-community-register:before {
  content: "\e960";
}
.ico-add-alt:before {
  content: "\e961";
}
.ico-next-alt:before {
  content: "\e964";
}
.ico-arrow-up-alt:before {
  content: "\e965";
}
.ico-back-alt:before {
  content: "\e966";
}
.ico-arrow-down-alt:before {
  content: "\e967";
}
.ico-community-survey .path1:before {
  content: "\e968";
  color: rgb(103, 174, 215);
}
.ico-community-survey .path2:before {
  content: "\e969";
  margin-left: -1em;
  color: rgb(40, 70, 99);
}
.ico-community-survey .path3:before {
  content: "\e96a";
  margin-left: -1em;
  color: rgb(88, 191, 237);
}
.ico-community-survey .path4:before {
  content: "\e96b";
  margin-left: -1em;
  color: rgb(215, 75, 73);
}
.ico-community-survey .path5:before {
  content: "\e96c";
  margin-left: -1em;
  color: rgb(241, 111, 70);
}
.ico-community-survey .path6:before {
  content: "\e96d";
  margin-left: -1em;
  color: rgb(241, 111, 70);
}
.ico-community-survey .path7:before {
  content: "\e96e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.1;
}
.ico-community-survey .path8:before {
  content: "\e96f";
  margin-left: -1em;
  color: rgb(243, 244, 244);
}
.ico-community-survey .path9:before {
  content: "\e970";
  margin-left: -1em;
  color: rgb(243, 244, 244);
}
.ico-community-survey .path10:before {
  content: "\e971";
  margin-left: -1em;
  color: rgb(43, 150, 210);
}
.ico-community-survey .path11:before {
  content: "\e972";
  margin-left: -1em;
  color: rgb(43, 150, 210);
}
.ico-community-survey .path12:before {
  content: "\e973";
  margin-left: -1em;
  color: rgb(243, 244, 244);
}
.ico-community-survey .path13:before {
  content: "\e974";
  margin-left: -1em;
  color: rgb(243, 244, 244);
}
.ico-community-survey .path14:before {
  content: "\e975";
  margin-left: -1em;
  color: rgb(240, 106, 103);
}
.ico-community-survey .path15:before {
  content: "\e976";
  margin-left: -1em;
  color: rgb(240, 106, 103);
}
.ico-community-survey .path16:before {
  content: "\e977";
  margin-left: -1em;
  color: rgb(43, 150, 210);
}
.ico-community-survey .path17:before {
  content: "\e978";
  margin-left: -1em;
  color: rgb(240, 106, 103);
}
.ico-community-survey .path18:before {
  content: "\e979";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.1;
}
.ico-community-survey .path19:before {
  content: "\e97a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.1;
}
.ico-community-survey .path20:before {
  content: "\e97b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.1;
}
.ico-community-survey .path21:before {
  content: "\e97c";
  margin-left: -1em;
  color: rgb(250, 180, 78);
}
.ico-community-survey .path22:before {
  content: "\e97d";
  margin-left: -1em;
  color: rgb(241, 111, 70);
}
.ico-community-survey .path23:before {
  content: "\e97e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.1;
}
.ico-community-survey .path24:before {
  content: "\e97f";
  margin-left: -1em;
  color: rgb(241, 111, 70);
}
.ico-community-survey .path25:before {
  content: "\e980";
  margin-left: -1em;
  color: rgb(243, 244, 244);
}
.ico-community-survey .path26:before {
  content: "\e981";
  margin-left: -1em;
  color: rgb(241, 111, 70);
}
.ico-community-survey .path27:before {
  content: "\e982";
  margin-left: -1em;
  color: rgb(243, 244, 244);
}
.ico-community-survey .path28:before {
  content: "\e983";
  margin-left: -1em;
  color: rgb(241, 111, 70);
}
.ico-community-survey .path29:before {
  content: "\e984";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.1;
}
.ico-community-alt:before {
  content: "\e985";
}
.ico-house-survey .path1:before {
  content: "\e986";
  color: rgb(103, 174, 215);
}
.ico-house-survey .path2:before {
  content: "\e987";
  margin-left: -1em;
  color: rgb(40, 70, 99);
}
.ico-house-survey .path3:before {
  content: "\e988";
  margin-left: -1em;
  color: rgb(243, 138, 121);
}
.ico-house-survey .path4:before {
  content: "\e989";
  margin-left: -1em;
  color: rgb(221, 121, 110);
}
.ico-house-survey .path5:before {
  content: "\e98a";
  margin-left: -1em;
  color: rgb(209, 208, 208);
}
.ico-house-survey .path6:before {
  content: "\e98b";
  margin-left: -1em;
  color: rgb(187, 186, 186);
}
.ico-house-survey .path7:before {
  content: "\e98c";
  margin-left: -1em;
  color: rgb(165, 164, 164);
}
.ico-house-survey .path8:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(231, 231, 231);
}
.ico-house-survey .path9:before {
  content: "\e98e";
  margin-left: -1em;
  color: rgb(194, 217, 102);
}
.ico-house-survey .path10:before {
  content: "\e98f";
  margin-left: -1em;
  color: rgb(148, 200, 98);
}
.ico-house-survey .path11:before {
  content: "\e990";
  margin-left: -1em;
  color: rgb(194, 217, 102);
}
.ico-house-survey .path12:before {
  content: "\e991";
  margin-left: -1em;
  color: rgb(148, 200, 98);
}
.ico-house-survey .path13:before {
  content: "\e992";
  margin-left: -1em;
  color: rgb(194, 217, 102);
}
.ico-house-survey .path14:before {
  content: "\e993";
  margin-left: -1em;
  color: rgb(148, 200, 98);
}
.ico-house-survey .path15:before {
  content: "\e994";
  margin-left: -1em;
  color: rgb(194, 217, 102);
}
.ico-house-survey .path16:before {
  content: "\e995";
  margin-left: -1em;
  color: rgb(148, 200, 98);
}
.ico-house-survey .path17:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(119, 204, 214);
}
.ico-house-survey .path18:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(79, 195, 211);
}
.ico-house-survey .path19:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(79, 195, 211);
}
.ico-house-survey .path20:before {
  content: "\e999";
  margin-left: -1em;
  color: rgb(79, 195, 211);
}
.ico-house-survey .path21:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(231, 231, 231);
}
.ico-house-survey .path22:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(119, 204, 214);
}
.ico-house-survey .path23:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(79, 195, 211);
}
.ico-house-survey .path24:before {
  content: "\e99d";
  margin-left: -1em;
  color: rgb(79, 195, 211);
}
.ico-house-survey .path25:before {
  content: "\e99e";
  margin-left: -1em;
  color: rgb(79, 195, 211);
}
.ico-house-survey .path26:before {
  content: "\e99f";
  margin-left: -1em;
  color: rgb(231, 231, 231);
}
.ico-house-survey .path27:before {
  content: "\e9a0";
  margin-left: -1em;
  color: rgb(79, 195, 211);
}
.ico-house-survey .path28:before {
  content: "\e9a1";
  margin-left: -1em;
  color: rgb(231, 231, 231);
}
.ico-house-survey .path29:before {
  content: "\e9a2";
  margin-left: -1em;
  color: rgb(124, 121, 122);
}
.ico-house-survey .path30:before {
  content: "\e9a3";
  margin-left: -1em;
  color: rgb(124, 121, 122);
}
.ico-home-alt:before {
  content: "\e9a4";
}
.ico-patient_info:before {
  content: "\e92f";
}
.ico-patient_service:before {
  content: "\e930";
}
.ico-appointment:before {
  content: "\e92d";
}
.ico-xray:before {
  content: "\e92e";
}
.ico-paper:before {
  content: "\e92b";
}
.ico-send-data:before {
  content: "\e92c";
}
.ico-bin:before {
  content: "\e929";
}
.ico-assessment:before {
  content: "\e918";
}
.ico-back:before {
  content: "\e919";
}
.ico-next:before {
  content: "\e92a";
}
.ico-careplan:before {
  content: "\e91a";
}
.ico-diagnose:before {
  content: "\e91b";
}
.ico-drug:before {
  content: "\e91c";
}
.ico-edit:before {
  content: "\e91d";
}
.ico-family:before {
  content: "\e91e";
}
.ico-hhc:before {
  content: "\e91f";
}
.ico-human:before {
  content: "\e920";
}
.ico-lab:before {
  content: "\e921";
}
.ico-list-circle:before {
  content: "\e922";
}
.ico-list-history:before {
  content: "\e923";
}
.ico-list-square:before {
  content: "\e924";
}
.ico-location-map:before {
  content: "\e925";
}
.ico-patient-history:before {
  content: "\e926";
}
.ico-print:before {
  content: "\e927";
}
.ico-refresh:before {
  content: "\e928";
}
.ico-warn_symbol:before {
  content: "\e917";
}
.ico-export:before {
  content: "\e911";
}
.ico-home:before {
  content: "\e912";
}
.ico-import:before {
  content: "\e913";
}
.ico-report:before {
  content: "\e914";
}
.ico-setting:before {
  content: "\e915";
}
.ico-visit_plan:before {
  content: "\e916";
}
.ico-add:before {
  content: "\e900";
}
.ico-arrow_double_top:before {
  content: "\e901";
}
.ico-arrow_bottom:before {
  content: "\e902";
}
.ico-arrow_circle_right:before {
  content: "\e903";
}
.ico-arrow_dense_bottom:before {
  content: "\e904";
}
.ico-calendar:before {
  content: "\e905";
}
.ico-cancel:before {
  content: "\e906";
}
.ico-check:before {
  content: "\e907";
}
.ico-delete_symbol:before {
  content: "\e908";
}
.ico-delete:before {
  content: "\e909";
}
.ico-dot:before {
  content: "\e90a";
}
.ico-image:before {
  content: "\e90b";
}
.ico-location:before {
  content: "\e90c";
}
.ico-logout:before {
  content: "\e90d";
}
.ico-save:before {
  content: "\e90e";
}
.ico-search:before {
  content: "\e90f";
}
.ico-user:before {
  content: "\e910";
}
